### Method

# GimpUi IntComboBox get_active_user_data

since: 2.10

#### Declaration [src]

    gboolean
    gimp_int_combo_box_get_active_user_data (
      GimpIntComboBox* combo_box,
      gpointer* user_data
    )

#### Description [src]

Retrieves the user-data of the selected (active) item in the `combo_box`.

Available since: 2.10

#### Parameters

`user_data`

  Type: `gpointer*`

  Return location for the gpointer value.

  The argument will be set by the function.
  The argument can be set to `NULL` by the method.

#### Return value

Type: `gboolean`

`TRUE` if `user_data` has been set or `FALSE` if no item was active.